html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

body {
  font-family: "Roboto", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial,
    sans-serif;
}

header {
  width: 100%;
  padding: 2.5vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #243f85;
  color: #eebb01;
}

.header {
  text-align: center;
  padding: 2.5vh;
}

.banner-euromillions_text-name {
  font-size: 0.5em;
}

.date {
  font-size: 1.25rem;
}

.value {
  font-size: 2rem;
}

.buttons {
  text-align: center;
}

.description,
.github {
  padding: 5vh;
  text-align: center;
}

button {
  display: inline-block;
  height: 38px;
  width: 12rem;
  padding: 0 30px;
  margin: 5px;
  color: #243f85;
  text-align: center;
  font-weight: 600;
  line-height: 38px;
  text-decoration: none;
  white-space: nowrap;
  background-color: transparent;
  border-radius: 100px;
  border: 0px solid #bbb;
  cursor: pointer;
  box-shadow: 0 10px 20px 0 rgba(51, 51, 51, 0.3);
}

button:hover {
  background-color: #243f85;
  color: white;
}

.subscribe,
.unsubscribe {
  background-color: white;
}

button:disabled {
  background-color: grey;
}

.notSupported {
  padding: 2vh;
}
